Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
azism
Worker
Worker


Joined: Feb 02, 2005
Posts: 145
Location: Tucson, AZ

PostPosted: Tue Mar 13, 2007 12:07 pm Reply with quote

Lately I've been doing a much better job of going through the "Tracked IP" listings. While doing this, I am seeing some "Union" hacks that were not blocked, or at least the IP wasn't banned. What should I be looking for. Oh yes, the Union block is set.

_________________
Webmaster
TI99ers On-Line User Group Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Send e-mail Visit poster's website
technocrat
Life Cycles Becoming CPU Cycles


Joined: Jul 07, 2005
Posts: 511

PostPosted: Tue Mar 13, 2007 12:48 pm Reply with quote

What's an example of one that didn't get caught?

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! / Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message
jakec
Site Admin


Joined: Feb 06, 2006
Posts: 3048
Location: United Kingdom

PostPosted: Tue Mar 13, 2007 1:52 pm Reply with quote

Sorry to jump in, but I noticed your Sentinel is way out of date, you really should upgrade.

Back to you Technocrat. Wink
 
View user's profile Send private message
azism
PostPosted: Thu Mar 15, 2007 9:18 am Reply with quote

Quote:
What's an example of one that didn't get caught?


Following is one that was found in my Tracked IP listing this morning from 85.98.16.131 (Turkey):

Quote:
/modules.php?query=p0hh0nsee%\') UNION ALL SELECT 1,2,aid,pwd,5,6,7,8,9,10 FROM nuke_authors/*&topic=&category=0&author=&days=0&type=stories


Again, it was not caught.
 
azism
PostPosted: Thu Mar 15, 2007 9:20 am Reply with quote

Quote:
Sorry to jump in, but I noticed your Sentinel is way out of date, you really should upgrade.


Yes, I know. I have been just way too busy this year to spend any quality time upgrading things like Sentinel. Hopefully within the next couple of months things will start getting back to "normal" and I can do this upgrade.
 
jakec
PostPosted: Thu Mar 15, 2007 9:28 am Reply with quote

You really should upgrade, it shouldn't take more than 5 minutes.
 
technocrat
PostPosted: Thu Mar 15, 2007 9:39 am Reply with quote

I would assume its your version because I just tried it and Sentinel fired off
 
azism
PostPosted: Thu Mar 15, 2007 10:53 am Reply with quote

Quote:
You really should upgrade, it shouldn't take more than 5 minutes.


Really, only 5 minutes (give or take a few)? I thought it would be several hours of working on it. Now, I am going to ask a really stupid question for which I am probably going to embarass myself. Rolling Eyes

How do I make sure of which version I am running currently and to what should I upgrade??? Like I said, I'd probably embarass myself here. Embarassed
 
jakec
PostPosted: Thu Mar 15, 2007 2:24 pm Reply with quote

OK, because you are upgrading from a very old version you will need to run the upgrade script one at a time to your current version, so it maybe more like 10 minutes. Or you could uninstall Sentinel, then re-install the latest version.
Whatever it shouldn't take hours. I upgraded mine this morning to the latest, admittedly it was only an upgrade of one version, but it did only take 5 minutes.

The version should be displayed in the Sentinel Admin screen and the latest version can be found at nukescripts. Very Happy
 
azism
PostPosted: Thu Mar 15, 2007 3:07 pm Reply with quote

See, I knew I'd embarass myself. It was too obvious. The version I have is 2.4.2. Can't believe I missed that. Well, when you see things all the time, they tend to fade from the consious mind I guess.

Thanks for your patience and assistance. Now to start working on the best way to upgrade.

However, I do notice one thing. I don't see an upgrade from 2.42. I guess, then, that I should just go for the full install of 2.5.0.6. That is the most current, correct?
 
fkelly
Former Moderator in Good Standing


Joined: Aug 30, 2005
Posts: 3312
Location: near Albany NY

PostPosted: Thu Mar 15, 2007 3:50 pm Reply with quote

As of today (or yesterday, I lose track) 2.5.07 is out. I know you are short of time but if you did RN2.10 that would bring you to 2.5.06 and incorporate all the updates since RN 2.02 came out. Then it would be a simple one step upgrade to 2.5.07.
 
View user's profile Send private message Visit poster's website
azism
PostPosted: Sat Mar 17, 2007 8:24 pm Reply with quote

Quote:
...if you did RN2.10 that would bring you to 2.5.06...


What??? What is RN2.10??? Question
 
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Sat Mar 17, 2007 9:00 pm Reply with quote

Shocked Confused Rolling Eyes
 
View user's profile Send private message
azism
PostPosted: Fri Apr 13, 2007 8:26 pm Reply with quote

Oh, now I get it. The abbreviation eluded me. Sorry.... Embarassed

However, you must admit that going from 2.4.2 to RN2.10 to bring me to 2.5.06 does sound a tad confusing, and I must admit, it confused me.
 
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9456
Location: Arizona

PostPosted: Sun Apr 15, 2007 1:28 pm Reply with quote

Quote:

However, I do notice one thing. I don't see an upgrade from 2.42. I guess, then, that I should just go for the full install of 2.5.0.6. That is the most current, correct?


I would definitely just do a full install, but go with the latest which is not 2.5.07. It definitely pays to keep up on the latest releases of this most critical nuke add-on... Wink

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
FireATST
RavenNuke(tm) Development Team


Joined: Jun 12, 2004
Posts: 637
Location: Ohio

PostPosted: Sun Apr 15, 2007 2:28 pm Reply with quote

if 2.5.07 isn't the latest, which one is? I checked and didn't see a newly released version. I try to stay up on that as much as possible.
 
View user's profile Send private message Visit poster's website MSN Messenger ICQ Number
Susann
Moderator


Joined: Dec 19, 2004
Posts: 3191
Location: Germany:Moderator German NukeSentinel Support

PostPosted: Sun Apr 15, 2007 3:40 pm Reply with quote

I´m sure NS 2.5.07 isn´t the latest but its the current available version. Smile
 
View user's profile Send private message
FireATST
PostPosted: Sun Apr 15, 2007 4:15 pm Reply with quote

Nice play on words....lol....then that is the latest released to the general public.... ROTFL
 
Raven
PostPosted: Sun Apr 15, 2007 4:27 pm Reply with quote

2.5.07
 
montego
PostPosted: Mon Apr 16, 2007 6:10 am Reply with quote

Sorry, I messed up my post and meant to refer to 2.5.06 as not being the latest. I was responding to other's posts which were referring to 2.5.06 as the latest, as we know, it is not. Sorry about that. Embarassed
 
FireATST
PostPosted: Mon Apr 16, 2007 1:23 pm Reply with quote

np's Montego....wanted to make sure that I was not missing something I needed to upgrade.... Cheers
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©